{
    "attributes": {"_type": {
        "isGenerated": false,
        "key": "_type",
        "origin": "94d14b9b-860b-479c-9a57-23faf4df0c91",
        "type": "STRING",
        "value": "Requirement"
    }},
    "uuid": "94d14b9b-860b-479c-9a57-23faf4df0c91"
}